Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226816 - Conflicting Version info In Critical Errata
Summary: Conflicting Version info In Critical Errata
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: acroread
Version: 4.4
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-01 19:00 UTC by paul boin
Modified: 2009-06-12 13:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-12 13:03:04 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description paul boin 2007-02-01 19:00:45 UTC
Description of problem:

Errata RHSA-2007:0021 calls for release 7.0.9 of Adobe Reader.  That RPM is 
installing successfully on my systems, but the splashscreen is reporting 7.0.8, 
and so is Help|About.

I wouldn't normally be so concerned, but since this is of level Critical, it's 
pretty darn important that 7.0.9 is what's actually executing.



Version-Release number of selected component (if applicable):

acroread-7.0.9-1.2.0.EL4


How reproducible:


Steps to Reproduce:
1.  install acroread-7.0.9-1.2.0.EL4

2.  verify that the executable is in control of that package:  "rpm -
qf /usr/bin/acroread"

3.  "/usr/bin/acroread -version" reports 7.0.9

4.  application shows 7.0.8 in splashscreen and in "Help | About Adobe Reader 
7.0"
 

Actual results:


Expected results:


Additional info:

Comment 1 paul boin 2007-02-01 19:10:43 UTC
Advisories that show the criticality of 7.0.9 being right:

http://www.adobe.com/support/security/bulletins/apsb07-01.html

http://www.kb.cert.org/vuls/id/815960



Comment 2 paul boin 2007-02-02 12:14:42 UTC
Confirmed that this is an Adobe release problem, and not a packaging error on
RH's end.  Adobe has been notfied through a generic mail form -- never did find
an actual bug DB over there.

Package I tested:
a8e79a1af58f90640cf9e7e1532a5745  AdobeReader_enu-7.0.9-1.i386.tar.gz


Note You need to log in before you can comment on or make changes to this bug.